/* Obecné tagy */
html,body {
  height: 100%;
}
  
body{
background:#51beff url("/img/back3.png") repeat-y center;
margin:0px auto;
font-family:tahoma, arial, sans-serif;
}

#wrap{
background:#51beff url("/img/back3.png") repeat-y center;
color:#000000;
width:1096px;
margin:0px auto;
padding:0;
height: 100%;
}

#logo{
background: url("/img/logo-part.png") top center repeat-y;
position: relative;
top: 0px;
height: 200px;
}

#logo-img{
position:relative;
float:left;
left:25px;
top:15px;
color:#ffffff;
font-weight:bold;
}

#back1{
position:relative;
float:left;
left:-310px;
top:105px;
color:#ffffff;
font-weight:bold;
}

#back2{
position:relative;
left:-300px;
top:15px;
color:#ffffff;
font-weight:bold;
}

#main-menu{
position:relative;
float:left;
left:370px;
top:25px;
color:#ffffff;
font-weight:bold;
font-size:1.0em;
}

a.main-menu {
#background-color:#007ac2;
color:#ffffff;
display:block;
text-decoration:none;
padding:15px 5px 10px 0px;
margin:2px 2px 2px 0px;
font-weight:bold;
height:30px;
width:92px;
text-align:center;
font-size:1.2em;
}

a:hover.main-menu {
color:#2f95fb;
display:block;
text-decoration: underline;
padding:15px 5px 10px 0px;
margin:2px 2px 2px 0px;
font-weight:bold;
text-align:center;
#border-top:2px solid black;
#border-left:2px solid black;
#border-right:2px solid silver;
#border-bottom:2px solid silver;
}

#certs{
position:relative;
float:right;
left:-35px;
top:-65px;
}

#body-part{
position:relative;
}

#menu{
background-color:#48487d;
float:left;
width:230px;
margin:40px 0px 0px 25px;
padding:0px 0 0 0;
font-size:0.9em;
}

a.menu {
background-color:#48487d;
color:#ffffff;
display:block;
text-decoration:none;
padding:5px 5px 5px 20px;
margin:0px 0 0 0;
font-weight:bold;
text-align:left;
border-bottom:1px solid #000000;
}

a:hover.menu {
background-color:#0050a0;
display:block;
text-decoration:none;
padding:5px 5px 4px 20px;
margin:0px 0 0 0;
font-weight:bold;
text-align:left;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid silver;
border-bottom:1px solid silver;
}

#menu-news{
background-color:#48487d;
color:#ffffff;
position:relative;
border:2px solid #2f95fb;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
}

#menu-news hr{
color:#2f95fb;
}

#menu-news date{
color:#7fc5ff;
position:relative;
float:right;
font-size:0.8em;
}

#menu-news-capt{
background-color:#48487d;
color:#7fc5ff;
position:relative;
margin: 40px 0px 0px 0px;
font-weight:bold;
text-align:center;
font-size:1.1em;
}

#kontakt{
background-color:#48487d;
color:#ffffff;
position:relative;
border:2px solid #2f95fb;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
}

#kontakt-capt{
background-color:#48487d;
color:#7fc5ff;
position:relative;
margin: 40px 0px 0px 0px;
font-weight:bold;
text-align:center;
font-size:1.1em;
}

#copy{
margin: 40px 0px 0px 0px;
color:#7fc5ff;
position:relative;
text-align:center;
}

#content{
float:left;
color:#000000;
width:765px;
margin:20px 0px 0px 35px;
padding:0px 0px 0px 0px;
height:90%;
font-size:0.9em;
text-align:left;
}

#content h1{
color:#150076;
position:relative;
top:10px;
left:60px;
width:270px;
margin: 25px 0px 40px 0px;
}

#content h4{
color:#2f95fb;
font-size:1.1em;
}

#clear{
clear:both;
}

#logo-part{
background-color:#ffff00;
color:#000000;
float:left;
width:765px;
margin:0px 0px 25px 0px;
padding:0px 0px 0px 0px;
height:150px;
font-size:0.9em;
}

#logo-part h2{
position:relative;
top:10px;
left:60px;
width:270px;
font-size:2.0em;
color: #000000;
}

#logo-part h3{
position:relative;
top:5px;
left:60px;
width:270px;
font-size:1.0em;
color: #000000;
}

#logo-part img{
position:relative;
top:0px;
left:0px;
float:right;
margin:5px 5px 5px 5px;
}

#table-ul{
list-style-image: url("/img/blueball.png");
margin:0px 0px 0px 0px;
}

#table-ul li{
margin:0px 0px 2px 0px;
}


/*
ul.nav, .nav ul{
margin: 0;
padding: 0;
cursor: default;
list-style-type: none;
display: inline;
}

#menu ul ul, #menu ul ul ul, #menu ul li:hover ul ul, #menu ul li:hover ul ul ul{
display: none;
}

#menu ul li:hover ul, #menu ul ul li:hover ul, #menu ul ul ul li:hover ul{
display:block;
position:absolute;
width:190px;
margin-left:190px;
margin-top:-28px;
border-left:2px solid white;
}      

#small-frame {
background-color:#ffffff;
color:#007ac2;
display:block;
text-decoration:none;
padding:3px 3px 3px 3px;
margin:2px 0 0 0;
border: 1px solid #007ac2;
font-size:0.9em;
}

#small-frame-important {
background-color:#ffffff;
color:#000000;
display:block;
text-decoration:none;
padding:3px 3px 3px 3px;
margin:2px 0 0 0;
border: 1px solid #007ac2;
font-size:0.9em;
}

#infobar{
background-color:#ffffff;
float:right;
width:190px;
margin:0px 0 0px 0px;
padding:1px 0 0 10px;
}

#infobar-news {
background-color:#ffffff;
color:#007ac2;
display:block;
text-decoration:none;
padding:0px 0px 0px 0px;
margin:2px 0 0 0;
border: 2px solid #007ac2;
font-size:0.9em;
}

#infobar-caption {
background-color:#007ac2;
color:#ffffff;
display:block;
text-decoration:none;
text-align:center;
padding:0px 0px 2px 0px;
margin:0px 0 0 0;
font-weight:bold;
}

a.infobar-caption {
background-color:#007ac2;
color:#ffffff;
display:block;
text-decoration:none;
text-align:center;
padding:1px 1px 2px 1px;
margin:0px 0 0 0;
font-weight:bold;
}

a:hover.infobar-caption {
#background-color:#004a92;
#color:#33adf5;
background-color:#ddddff;
color:#007ac2;
display:block;
text-decoration:none;
text-align:center;
padding:1px 1px 2px 1px;
margin:0px 0 0 0;
font-weight:bold;
font-style:italic;
}

#infobar-datum {
background-color:#ffffff;
color:#007ac2;
display:block;
text-decoration:none;
padding:3px 3px 3px 3px;
margin:2px 0 0 0;
font-size:0.7em;
text-align:left;
}

#infobar-text {
background-color:#ffffff;
color:#007ac2;
display:block;
text-decoration:none;
padding:3px 3px 3px 3px;
margin:2px 0 0 0;
}

#copy{
background-color:#ffffff;
color:#000000;
clear:both;
float:left;
width:100%;
}

#chapter{
color:#007ac2;
padding:0px 0px 20px 0px;
margin:0px 0 0 0;
width:100%;
height:48px;
}

#chapter-text{
float:left;
color:#007ac2;
font-size:1.5em;
font-weight:bold;
text-align:center;
padding:5px 5px 5px 5px;
margin:0px 0 0 0;
padding:9px 0 0 0;
width:210px;
height:36px;
}

#chapter-topline{
float:left;
margin-top:2px;
margin-left:0px;
width:48px;
height:42px;
border-top:4px solid #007ac2;
}

#chapter-bottomline{
float:right;
margin-top:0px;
margin-left:0px;
width:295px;
height:42px;
border-bottom:4px solid #007ac2;
}

a.newsbtt {
float:left;
background-color:#007ac2;
color:#ffffff;
text-decoration:none;
text-align:center;
padding:1px 1px 1px 1px;
margin:2px 0 0 0;
font-weight:bold;
width:89px;
height:17px;
font-size:0.8em;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
}

a:hover.newsbtt {
background-color:#ddddff;
color:#007ac2;
text-decoration:none;
padding:1px 1px 1px 1px;
margin:2px 0 0 0;
text-decoration:none;
font-weight:bold;
font-style:italic;
width:89px;
height:17px;
font-size:0.8em;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
}

#border-black{
border:1px solid #000000;
padding:0px 10px 10px 10px;
}

a.border-black{
text-decoration:none;
color:#007ac2;
}

#proj_abstrakt{
background-color:#ffffca;
padding:10px 10px 10px 10px;
}

#proj_obor{
color:#000070;
}

#proj_tema{
color:#6000b0;
font-size:1.2em;
}

#proj_proj{
color:#6000b0;
font-size:1.4em;
font-weight:bold;
}

#proj_important{
#background-color:#ffffca;
padding:10px 10px 10px 10px;
border:4px groove #900c15;
}

table.tab_proj{
border:2px solid #000070;
width:100%;
}

table.tab_proj td{
border:1px solid #000070;
}

td.tab_proj_name{
background-color:#000070;
color:#ffffff;
font-weight:bold;
text-align:center;
}

td.tab_proj_name_field{
font-weight:bold;
width:180px;
}

#faq{
font-weight:bold;
color:#000090;
margin:35px 0px 0px 0px;
}

#faq_a{
color:#000000;
margin:10px 10px 10px 10px; 
}

#tema_vzor{
position:relative;
top:-100px;
left:160px;
color:#a00000;
font-size:4em;
font-weight:bold;
}
*/

/* Obecné tagy */
/*
body{
background-color:#51beff;
#background:#51beff url("/img/back3.png") repeat-y center;
background:#51beff url("/img/back3.png") repeat-y center;
margin: 0px 0 0 0;
font-family:tahoma, arial, sans-serif;
font-size:1.0em;
position:relative;
}

html,body {
height: 100%;
}
*/